
Quantification tool - Bug #911

Change label on Stock of Medicines at parameters tab

09/16/2013 07:08 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/16/2013

Priority: Normal Due date: 09/18/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

To improve user-friendliness. See attached.

Change from Medicines to "Quantity of medicines on hand and on order at the reference date"

History

#1 - 09/18/2013 07:05 AM - Oleksii Kurasov

- Due date set to 09/18/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/18/2013 07:23 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
